 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/DSC02023kom1.JPG');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 870px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 202px auto 0;
}

.u-section-1 .u-text-2 {
  margin: -14px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 266px;
  margin-top: 272px;
  margin-bottom: 0;
  transform-origin: center center;
  transform: scaleX(-1);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 717px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
    margin-right: 285px;
    margin-left: calc(((100% - 940px) / 2)  + 309px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + 237px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    margin-left: calc(((100% - 540px) / 2)  + 178px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 826px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 294px;
    margin-top: 263px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-shape-1 {
    height: 153px;
    margin-top: 288px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 268px;
}

.u-section-2 .u-image-1 {
  width: 127px;
  height: 97px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 0;
}

.u-section-2 .u-image-2 {
  width: 277px;
  height: 106px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -101px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 202px;
  height: 134px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -120px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-3 {
    height: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 64px;
    height: 64px;
    margin-top: 110px;
  }

  .u-section-2 .u-image-2 {
    width: 114px;
    height: 38px;
    margin-top: -51px;
  }

  .u-section-2 .u-image-3 {
    width: 88px;
    height: 62px;
    margin-top: -49px;
  }
} .u-section-3 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/omgmp_1.1.1.png');
}

.u-section-3 .u-sheet-1 {
  min-height: 872px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 52px 378px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 372px;
  height: 495px;
  margin: 27px auto 0 26px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -432px 68px 0 435px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  width: 264px;
  margin: 68px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  --color-var: #ffffff;
  background-image: none;
  margin: 15px auto 59px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 312px;
  }

  .u-section-3 .u-image-1 {
    height: 496px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 239px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 179px;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 51px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    height: 453px;
    width: 340px;
    margin-top: -46px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 118px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -13px;
    margin-bottom: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 131px;
}

.u-section-4 .u-text-1 {
  font-style: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 45px 0 57px 21px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    width: 911px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1202px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-5 .u-image-1 {
  width: 307px;
  height: 212px;
  margin: 23px auto 0 806px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: -202px 708px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px 458px 0 15px;
}

.u-section-5 .u-image-2 {
  width: 148px;
  height: 58px;
  margin: 0 auto 0 169px;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 66px 157px 0 551px;
}

.u-section-5 .u-image-3 {
  width: 416px;
  height: 233px;
  margin: -13px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: -205px 0 0 473px;
}

.u-section-5 .u-image-4 {
  width: 76px;
  height: 76px;
  margin: 15px 322px 0 auto;
}

.u-section-5 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  margin: 57px 708px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 19px 0 0 473px;
}

.u-section-5 .u-image-5 {
  width: 151px;
  height: 113px;
  margin: -19px 27px 0 auto;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  margin: -85px 201px 0 473px;
}

.u-section-5 .u-text-9 {
  font-size: 1.125rem;
  margin: 15px 27px 0 473px;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  margin: 16px 27px 0 473px;
}

.u-section-5 .u-image-6 {
  width: 434px;
  height: 289px;
  margin: -328px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-left: 633px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 508px;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 273px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 57px;
    margin-left: 451px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-left: 273px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 508px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 273px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 101px;
    margin-left: 373px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 373px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 373px;
  }

  .u-section-5 .u-image-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-image-1 {
    margin-left: 413px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 288px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 53px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 288px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 53px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 288px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 53px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 254px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 254px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 284px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 233px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-right: 108px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.6666666666666665rem;
    margin-left: 108px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.6666666666666665rem;
    margin-right: 108px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
    margin-top: 79px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    margin-left: 74px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
    margin-top: 30px;
    margin-left: 74px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
  }

  .u-section-5 .u-image-1 {
    width: 184px;
    height: 104px;
    margin-top: 154px;
    margin-left: 16px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -225px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-right: -16px;
    margin-left: 16px;
  }

  .u-section-5 .u-image-2 {
    width: 74px;
    height: 33px;
    margin-top: -105px;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 206px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 155px;
    width: 229px;
    margin-top: 129px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -268px;
  }

  .u-section-5 .u-image-4 {
    width: 67px;
    height: 67px;
    margin-top: 32px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 134px;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 123px;
  }

  .u-section-5 .u-image-5 {
    width: 79px;
    height: 64px;
    margin-top: -77px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-6 {
    height: 132px;
    width: 228px;
    margin-top: 19px;
  }
} .u-section-6 {
  background-image: url("images/compressed_DSC06008.jpg");
  background-repeat: no-repeat;
}

.u-section-6 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 38px 69px 0 369px;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 121px;
  margin: -181px auto 0 31px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  margin: 25px auto 0 117px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 87px 438px 0 0;
}

.u-section-6 .u-image-2 {
  width: 248px;
  height: 189px;
  margin: -144px 38px 0 auto;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  margin: 25px 98px 0 auto;
}

.u-section-6 .u-image-3 {
  width: 220px;
  height: 173px;
  margin: 38px auto 0 38px;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: -173px 0 0 438px;
}

.u-section-6 .u-btn-3 {
  font-weight: 700;
  background-image: none;
  margin: -32px auto 60px 84px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 238px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 238px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 238px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 18px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 18px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 90px;
  }

  .u-section-6 .u-image-1 {
    width: 153px;
    height: 49px;
    margin-top: -222px;
    margin-left: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 155px;
    margin-left: auto;
    padding: 3px 13px 3px 12px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 141px;
  }

  .u-section-6 .u-image-2 {
    width: 118px;
    height: 93px;
    margin-top: -236px;
    margin-right: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 167px;
    margin-right: auto;
    padding: 3px 13px 4px 12px;
  }

  .u-section-6 .u-image-3 {
    width: 118px;
    height: 79px;
    margin-top: 63px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 13px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: -10px;
    margin-left: auto;
    margin-bottom: 50px;
    padding: 3px 13px 4px 12px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1579px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 65px 105px 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  font-size: 1rem;
  width: 912px;
  margin: 26px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 50px 809px 0 0;
}

.u-section-7 .u-image-1 {
  width: 81px;
  height: 81px;
  margin: -96px auto 0 437px;
}

.u-section-7 .u-image-2 {
  width: 46px;
  height: 47px;
  margin: -64px auto 0 518px;
}

.u-section-7 .u-image-3 {
  width: 89px;
  height: 37px;
  margin: -42px 473px 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 47px auto 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: 26px auto 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -27px 19px 0 657px;
}

.u-section-7 .u-image-4 {
  width: 255px;
  height: 178px;
  margin: -8px auto 0 0;
}

.u-section-7 .u-image-5 {
  width: 257px;
  height: 180px;
  margin: -178px auto 0 266px;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -132px 19px 0 657px;
}

.u-section-7 .u-image-6 {
  width: 358px;
  height: 238px;
  margin: 82px 0 0 auto;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: -225px 940px 0 0;
}

.u-section-7 .u-text-9 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 26px 676px 0 0;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 147px 12px 0 auto;
}

.u-section-7 .u-image-7 {
  width: 439px;
  height: 254px;
  margin: -48px auto 0 0;
}

.u-section-7 .u-text-11 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -187px 31px 0 645px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 102px 447px 60px auto;
  padding: 12px 39px 13px 37px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: 51px;
    margin-right: 609px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -63px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 476px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 476px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 775px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 476px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
    margin-left: 476px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 389px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -31px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -121px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
    margin-left: 256px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
    margin-left: 256px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.5rem;
    margin-right: 594px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    margin-right: 256px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1rem;
    margin-left: 256px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-right: 209px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -27px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -125px;
    margin-left: 494px;
  }

  .u-section-7 .u-image-3 {
    margin-right: 451px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-left: 76px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 76px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.3333333333333333rem;
    margin-right: 446px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 76px;
  }

  .u-section-7 .u-text-10 {
    font-size: 1.6666666666666665rem;
    margin-top: 116px;
  }

  .u-section-7 .u-image-7 {
    margin-top: -6px;
  }

  .u-section-7 .u-text-11 {
    margin-top: -229px;
    margin-left: 76px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.625rem;
    width: 340px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    margin-right: 9px;
  }

  .u-section-7 .u-image-1 {
    width: 48px;
    height: 37px;
    margin-top: -35px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    width: 30px;
    height: 30px;
    margin-top: -33px;
    margin-right: 53px;
    margin-left: auto;
  }

  .u-section-7 .u-image-3 {
    width: 48px;
    height: 19px;
    margin-top: -24px;
    margin-right: 91px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 260px;
    margin-left: 0;
  }

  .u-section-7 .u-image-5 {
    margin-top: -174px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-7 .u-image-6 {
    height: 96px;
    width: 188px;
    margin-top: -213px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: -208px;
    margin-right: 202px;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 260px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-7 .u-image-7 {
    height: 134px;
    width: 201px;
    margin-top: 116px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-11 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -238px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 169px;
    margin-right: auto;
    margin-bottom: 33px;
    padding: 5px 35px 7px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 968px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 873px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 7px;
}

.u-section-8 .u-form-1 {
  height: 290px;
  width: 497px;
  margin: 28px auto 0;
}

.u-section-8 .u-form-group-1 {
  margin-left: auto;
}

.u-section-8 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-8 .u-form-group-2 {
  margin-left: auto;
}

.u-section-8 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-8 .u-form-group-3 {
  margin-left: auto;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin-left: auto;
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  padding: 11px 11px 12px 10px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 205px 14px 0 0;
}

.u-section-8 .u-image-1 {
  width: 144px;
  height: 144px;
  margin: 0 auto;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 783px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 634px;
  width: 441px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    width: 411px;
  }

  .u-section-8 .u-btn-1 {
    width: 100%;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-image-2 {
    height: 571px;
    width: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 22px;
  }

  .u-section-8 .u-form-1 {
    width: 301px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 0 19px;
  }

  .u-section-8 .u-image-2 {
    height: 473px;
    width: 278px;
    margin-top: 123px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1175px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 764px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 25px 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: -80px;
    margin-left: 102px;
  }

  .u-section-8 .u-form-1 {
    height: 193px;
    margin-top: 31px;
    margin-right: -163px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 190px;
    margin-right: -133px;
    margin-left: 50px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 12px;
    margin-right: -85px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 12px;
    margin-right: -144px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-2 {
    height: 413px;
    width: 287px;
    margin-top: 111px;
    margin-left: auto;
  }
}